<num1 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codum1>1</codum1>
  <codum>1</codum>
  <secundara>0</secundara>
  <den_um1>Buc</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1054</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>2</codum1>
  <codum>2</codum>
  <secundara>0</secundara>
  <den_um1>Ore</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1671</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>3</codum1>
  <codum>3</codum>
  <secundara>0</secundara>
  <den_um1>Perechi</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1775</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>4</codum1>
  <codum>4</codum>
  <secundara>0</secundara>
  <den_um1>L</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1422</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>5</codum1>
  <codum>5</codum>
  <secundara>0</secundara>
  <den_um1>Lei</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
</row>

<row>
  <codum1>6</codum1>
  <codum>6</codum>
  <secundara>0</secundara>
  <den_um1>Sticle</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1876</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>7</codum1>
  <codum>7</codum>
  <secundara>0</secundara>
  <den_um1>W</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>814</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>8</codum1>
  <codum>8</codum>
  <secundara>0</secundara>
  <den_um1>Cutii</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>889</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>9</codum1>
  <codum>9</codum>
  <secundara>0</secundara>
  <den_um1>Pungi</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>938</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>10</codum1>
  <codum>10</codum>
  <secundara>0</secundara>
  <den_um1>M2</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1549</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>11</codum1>
  <codum>11</codum>
  <secundara>0</secundara>
  <den_um1>M3</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1550</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>12</codum1>
  <codum>12</codum>
  <secundara>0</secundara>
  <den_um1>T</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1530</codumsaft>
</row>

<row>
  <codum1>13</codum1>
  <codum>12</codum>
  <secundara>1</secundara>
  <den_um1>Kg</den_um1>
  <paritate>0.001000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1276</codumsaft>
</row>

<row>
  <codum1>14</codum1>
  <codum>13</codum>
  <secundara>0</secundara>
  <den_um1>Box</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>922</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>15</codum1>
  <codum>14</codum>
  <secundara>0</secundara>
  <den_um1>Kg</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1276</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>16</codum1>
  <codum>14</codum>
  <secundara>1</secundara>
  <den_um1>T</den_um1>
  <paritate>1000.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1530</codumsaft>
</row>

<row>
  <codum1>17</codum1>
  <codum>15</codum>
  <secundara>0</secundara>
  <den_um1>M</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
  <codumsaft>1551</codumsaft>
  <paritateumsaft>1.0000000</paritateumsaft>
</row>

<row>
  <codum1>0</codum1>
  <codum>0</codum>
  <secundara>0</secundara>
  <den_um1>.....</den_um1>
  <paritate>1.000000000000000</paritate>
  <zecimale>2</zecimale>
</row>

</num1>
